﻿body { background:#000a0f; padding-top:0; color:#fff }
section { background:#000a0f }
p { color:#ccd0d3 }
.fireTitle { color:#00cafd; text-transform:uppercase }

.heroSection { padding-top:5rem; padding-bottom:4rem }

.nftsOrganizerCards .nftsThumnails img { width:33.33%; height:100px; object-fit:cover; border-radius:8px; margin-right:.7rem }
.nftsOrganizerCards .nftsThumnails img:last-child { margin-right:0 }
.nftsOrganizerCards > img { width:100%; height:300px; min-width:320px; object-fit:cover; border-radius:8px }
.vMiddle { vertical-align:middle }

.requestDemoCTA { padding:3rem; border-radius:4px; border:1px solid rgba(255,255,255,.20); background:url(/Images/eventiverse/cta-bg.png) no-repeat center center; background-size:cover }

.cardItem p { color:#1a2d39 }

@media screen and (max-width:479px){
  .fs1 { font-size:2.5rem }
  .fs2 { font-size:2rem }
  .requestDemoCTA .right { text-align:left; margin-top:1rem }
}
